Etot=-7.333959220184625;
Ekin=7.2466040071575035;
Ehar=-4.005959236723139;
Eec=0.5192422648458261;
Epot=-11.093846255464817;
Enuc=-16.930769174488237;
Ecou=-12.924809937765097;
Eeig=-3.847242248307313;
